@charset "utf-8";
* {
    vertical-align: middle;
    font-weight: inherit;
    font-style: inherit;
    outline: 0;
    padding: 0;
    margin: 0;
    font-size: 100%;
    list-style-type: none;
}
/*************** VARIABLES ****************/
:root{
    --var_color-prin-fondo: #E3EDF5;
    --var_color-prin-deco: #0C3F7B; /*Variable del color general del theme de la web*/
    --var_color-prin-deco2: #3672B7; /*Variable del color general 2 del theme de la web*/
    --var_color-prin-fuenteOscura: #0C3F7B; /*Variable del color general de la fuente clara de la web*/
    --var_color-prin-fuenteClara: #FFF; /*Variable del color general de la fuente oscura de la web*/
}
body,
html {
    max-width: 1620px;
    margin: 0 auto;
    text-align: center;
    min-height: 100%;
    padding: 0;
    color: var(--var_color-prin-fuenteOscura);
    font-size: 100%;
}
html {
    background-color: var(--var_color-prin-fondo);
}
body {
    background-color: #FFF;
    font-family: 'Montserrat';

}
/*Scrollbars*/
/* Works on Firefox */
*{scrollbar-width: thin; scrollbar-color: #aaa #ddd;}
/* Works on Chrome, Edge, and Safari */
*::-webkit-scrollbar{width:10px;height:0px} /*width para scroll vertical, y height para scroll horizontal*/
*::-webkit-scrollbar-track{background:#ddd;}
*::-webkit-scrollbar-thumb{background-color:#aaa;border-radius:0px;border: 0px}

input,select,textarea,form,button{font-family: 'Montserrat';}
h1,h2,h3,h4{display:inline-block}
form {
    margin: 0;
    padding: 0;
}
form fieldset {
    border-style: hidden;
    text-align: center;
}
.css_capaDatosOpinion{width:50%;display:inline-block}
.css_cajaExtraCorta{width: 7% !important;min-width:55px}
.css_cajaMuyCorta{width: 15% !important;min-width:85px}
.css_cajaMasCorta{width: 17% !important;min-width:115px}
.css_cajaCorta{width: 20% !important;min-width:135px}
.css_cajaNormal{width: 30% !important;min-width:165px}
.css_cajaLarga{width: 40% !important;min-width:185px}
.css_cajaMasLarga{width: 50% !important;min-width:205px}
.css_cajaMuyLarga{width: 60% !important;min-width:215px}
.css_cajaExtraLarga{width: 75% !important;min-width:235px}
.css_cajaLargoAuto{width:100% !important}

.css_cajaBaja2Lineas{height:2.7em !important}
.css_cajaBaja3Lineas{height:3.7em !important}
.css_cajaBaja4Lineas{height:4.7em !important}
.css_cajaBaja6Lineas{height:8.7em !important}

b{font-weight: bold;vertical-align:top}
button {
    display: inline-block;
    background: #eee;
    color: #333;
    border: 0;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
}
a{
    vertical-align: top;
    text-decoration: none;
    color: #333;
}
a.aNoTop{
    vertical-align: baseline;
}
a:hover{text-decoration:none !important}
button,
div,
section,
span {
    box-sizing: border-box;
    font-size: inherit;
}
img {
    vertical-align: middle;
    border: none;
}
img.css_imgDesvanecida {
    opacity: .2;
    -khtml-opacity: .2
}

div.css_contenidoCabeceraDecorativaColoresInf {display: none;}

ol.css_olEnLineaBlock li,
ul.css_ulEnLineaBlock li {
    display: inline-block;
    vertical-align: middle;
}
ul.css_ulEnLineaBlock li a {
    margin: 0;
}
.css_iconoNoFotoL,
.css_iconoNoFotoM,
.css_iconoNoFotoS,
.css_iconoNoFotoXS {
    background: url(../images/design/sprites/spriteElements01.png) no-repeat;
    display: inline-block
}

.css_iconoNoFotoXS {
    background-position: -128px 0;
    width: 41px;
    height: 40px
}

.css_iconoNoFotoS {
    background-position: -128px 0;
    width: 41px;
    height: 40px
}

.css_iconoNoFotoM {
    background-position: 0 -57px;
    width: 72px;
    height: 72px
}

.css_iconoNoFotoL {
    background-position: -57px 0;
    width: 66px;
    height: 66px
}
.css_elemEnLineaBlock{display:inline-block !important}
.css_elemBlock {
    display: block;
    width: 100%;
}
ul.css_elemListaRecomendados li {
    margin: 0.2em;
    display: inline-block;
    min-width: 110px;
    vertical-align:top;
}
ul.css_elemListaRecomendados li img{min-width:110px;height:auto}
div#css_capaOff {
    position: fixed;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    background: #000 url(../images/design/backgrounds/bgRayasFondoOscuro.png) repeat top left;
    opacity: 0.8;
    -khtml-opacity: 0.8;
    display: none;
    z-index: 10001;
}
.css_enlaceBoton {
    display: inline-block;
    text-align: center;
    padding: 1%;
    vertical-align: baseline;
}
.css_enlaceBotonFondoTransparente {background: 0 0}
.css_enlaceBotonFondoRedondo{
    -webkit-border-radius: 100px;
    border-radius: 100px;
    height: 1.3em;
    width: 1.3em;
    padding:0;
    line-height:1.3em;
    text-align:center;
    margin:5px 0 0 5px;
}
.css_botonRedondo{
    -webkit-border-radius: 100px;
    border-radius: 100px;
}
.css_enlaceTipoBoton_ColorCorporativo1,
.css_enlaceTipoBoton_ColorCorporativo2,
.css_enlaceTipoBoton_ColorCorporativo3,
.css_enlaceTipoBoton_ColorCorporativo4,
.css_enlaceTipoBoton_ColorCorporativo5,
.css_enlaceTipoBoton_ColorCorporativo6,
.css_enlaceTipoBoton_ColorCorporativo7,
.css_enlaceTipoBoton_ColorCorporativo8,
.css_enlaceTipoBoton_ColorCorporativo9,
.css_enlaceTipoBoton_ColorCorporativo10{
    -webkit-border-radius: 50px;
    border-radius: 50px;
    padding: 0.5em;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
    font-family: 'Montserrat';
}
.css_enlaceTipoBoton_ColorCorporativo1 {
    background: #f1f1f1;
    color: #555;
    border: 1px solid #DDD
}
.css_enlaceTipoBoton_ColorCorporativo1:hover {
    background: #fff;
    color: #555;
}
.css_enlaceTipoBoton_ColorCorporativo2 {
    background: #574922;
     color: var(--var_color-prin-fuenteClara);
}
.css_enlaceTipoBoton_ColorCorporativo2:hover {
    background: #856e2f;
     color: var(--var_color-prin-fuenteClara);
}
.css_enlaceTipoBoton_ColorCorporativo3 {
    background: #0376CE;
     color: var(--var_color-prin-fuenteClara);
    border: none;
}
.css_enlaceTipoBoton_ColorCorporativo3:hover {
    background: #1d92eb;
     color: var(--var_color-prin-fuenteClara);
}
.css_enlaceTipoBoton_ColorCorporativo4 {
    background: #50ac13;
     color: var(--var_color-prin-fuenteClara);
    border: none;
}
.css_enlaceTipoBoton_ColorCorporativo4:hover {
    background: #5cc019;
     color: var(--var_color-prin-fuenteClara);
}
.css_enlaceTipoBoton_ColorCorporativo5 {
    background: #f60;
     color: var(--var_color-prin-fuenteClara);
    border: 2px solid #c95000;
}
.css_enlaceTipoBoton_ColorCorporativo5:hover {
    background: #ff4800;
     color: var(--var_color-prin-fuenteClara);
}
.css_enlaceTipoBoton_ColorCorporativo6 {
    background: #0376CE;
     color: var(--var_color-prin-fuenteClara);
    padding-top: 1px;
    padding-bottom: 1px;
}
.css_enlaceTipoBoton_ColorCorporativo6:hover {
    background: #1d92eb;
     color: var(--var_color-prin-fuenteClara);
}
.css_enlaceTipoBoton_ColorCorporativo7 {
    background: #50ac13;
     color: var(--var_color-prin-fuenteClara);
    padding-top: 1px;
    padding-bottom: 1px;
}
.css_enlaceTipoBoton_ColorCorporativo7:hover {
    background: #5cc019;
     color: var(--var_color-prin-fuenteClara);
}
.css_enlaceTipoBoton_ColorCorporativo8 {
    background: #c51500;
     color: var(--var_color-prin-fuenteClara);
    border: none;
    padding-top: 1px;
    padding-bottom: 1px;
}
.css_enlaceTipoBoton_ColorCorporativo8:hover {
    background: #dd1500;
     color: var(--var_color-prin-fuenteClara);
}
.css_enlaceTipoBoton_ColorCorporativo9 {
    background: #333;
     color: var(--var_color-prin-fuenteClara);
    border: none;
    padding: 0.7em;
}
.css_enlaceTipoBoton_ColorCorporativo9:hover {
    background: #000;
     color: var(--var_color-prin-fuenteClara);
}
.css_enlaceTipoBoton_ColorCorporativo10 {
    background: #000;
     color: var(--var_color-prin-fuenteClara);
    border: none;
}
.css_enlaceTipoBoton_ColorCorporativo10:hover {
    background: #333;
     color: var(--var_color-prin-fuenteClara);
}
.css_cuadroInfoOutlet{background-image:linear-gradient(to right, #06D2D2, #3672B7);color:#FFFFFF;min-height:auto;border:none;}
.css_capaInfoPostit{display:inline-block;padding:1em;background-color:#F7F2E4;color:#726642}
.css_capaInfoLetraPeque,
.css_capaInfoLetraPeque2,
.css_capaInfoLetraPeque5,
.css_capaInfoLetraPeque7 {
    display:block;
    background: url(../images/design/backgrounds/bgLogoDetalle.png) no-repeat bottom right;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 0.8em;
    padding: 0.8em
}
.css_capaInfoLetraPeque10,
.css_capaInfoLetraPeque11,
.css_capaInfoLetraPeque12,
.css_capaInfoLetraPeque13,
.css_capaInfoLetraPeque14,
.css_capaInfoLetraPeque15,
.css_capaInfoLetraPeque16,
.css_capaInfoLetraPeque17,
.css_capaInfoLetraPeque18,
.css_capaInfoLetraPeque19,
.css_capaInfoLetraPeque20,
.css_capaInfoLetraPeque21,
.css_capaInfoLetraPeque22,
.css_capaInfoLetraPeque23,
.css_capaInfoLetraPeque24,
.css_capaInfoLetraPeque25,
.css_capaInfoLetraPeque3,
.css_capaInfoLetraPeque4,
.css_capaInfoLetraPeque6,
.css_capaInfoLetraPeque8,
.css_capaInfoLetraPeque9 {
    background: url(../images/design/backgrounds/bgLogoDetalleBlanco.png) no-repeat bottom right;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin: 5px 0 5px 0;
    font-size: 1em;
    padding: 5px;
    vertical-align: middle;
}
.css_capaInfoLetraPeque{
    display: inline-block;
    width:auto;
    background-color: #c1d4e3;
    color: #546068;
}
.css_capaInfoLetraPeque2 {
    display: inline-block;
    background-color: #666;
     color: var(--var_color-prin-fuenteClara);
    font-size: 12px;
}
.css_capaInfoLetraPeque3 {
    display: block;
    font-size: 12px;
    padding: 7px;
    background-color: #666;
     color: var(--var_color-prin-fuenteClara);
    line-height: 15px;
}
.css_capaInfoLetraPeque4 {
    display: inline-block;
    padding: 10px;
    background-color: #777;
     color: var(--var_color-prin-fuenteClara);
}
.css_capaInfoLetraPeque5 {
    display:inline-block;
    color: #777;
    background-color: #f2f2f2;
    border: solid 1px #ddd;
}
.css_capaInfoLetraPeque6 {
    display: block;
    color: #777;
    margin: 0;
}
.css_capaInfoLetraPeque24,.css_capaInfoLetraPeque25{padding:0.5em;display:inline-block;margin:0em 0.3em 0.3em 0.3em;width:40%}
.css_capaInfoLetraPeque24{
    background-color:#D4FFD4;
    color:#1A3814
}
.css_capaInfoLetraPeque25 {
    background-color:#ddd;
    color: #777
}
.css_capaInfoLetraPeque7 {
    display: inline-block;
    background-color: #f4d05e;
    color: #6e5301;
}
.css_capaInfoLetraPeque8 {
    display: inline-block;
    background-color: #777;
     color: var(--var_color-prin-fuenteClara);
}
.css_capaInfoLetraPeque9 {
    display: block;
    color: #063c50;
    font-size: 14px;
    background: url(../images/design/backgrounds/bgCuadrosFondoAzul.png) repeat;
    border: solid 1px #d1e8f0;
    margin: 0;
}
.css_capaInfoLetraPeque10 {
    display: block;
    background-color: #b41919;
     color: var(--var_color-prin-fuenteClara);
    padding: 0px;
}
.css_capaInfoLetraPeque11,
.css_capaInfoLetraPeque12,
.css_capaInfoLetraPeque13,
.css_capaInfoLetraPeque14,
.css_capaInfoLetraPeque15,
.css_capaInfoLetraPeque16 {
    display: inline-block;
     color: var(--var_color-prin-fuenteClara);
    margin: 0 0 2px 0;
    font-size: 1em;
    padding: 2px 4px 2px 4px;
}
.css_capaInfoLetraPeque11 {
    background-color: #378106;
}
.css_capaInfoLetraPeque12 {
    background-color: #c51500;
}
.css_capaInfoLetraPeque13 {
    background-color: #666;
}
.css_capaInfoLetraPeque14 {
    background-color: #ffdb34;
    color: #1d1904;
}
.css_capaInfoLetraPeque15 {
    background-color: #FFF;
    border: none;
    color: #555;
    padding: 5px;
}
.css_capaInfoLetraPeque16 {
    background-color: #378106;
    padding: 10px;
    font-size: 12px;
    display: block;
}
.css_capaInfoLetraPeque17 {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: #378106 url(../images/design/backgrounds/bgRayasFondoOscuro.png) repeat left top;
    margin: 0;
    font-size: 13px;
    display: block;
     color: var(--var_color-prin-fuenteClara);
    padding: 5px 2px 5px 2px;
}
.css_capaInfoLetraPeque18 {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: #555 url(../images/design/backgrounds/bgRayasFondoOscuro.png) repeat left top;
    margin: 0;
    font-size: 13px;
    display: block;
     color: var(--var_color-prin-fuenteClara);
    padding: 5px 2px 5px 2px;
}
.css_capaInfoLetraPeque19 {
    margin: 0;
    background: #d6d6d6 url(../images/design/backgrounds/bgLogoDetalle.png) no-repeat bottom right;
    color: #333;
    display: block;
    width: 100%;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 0.5em;
}
.css_capaInfoLetraPeque20 {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: #fb276d url(../images/design/backgrounds/bgLogoDetalle.png) no-repeat bottom left;
    margin: 0;
    font-size: 13px;
    display: block;
     color: var(--var_color-prin-fuenteClara);
    padding: 7px;
    text-align: center;
}
.css_capaInfoLetraPeque21 {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #453a3a;
    margin: 0;
    display: block;
     color: var(--var_color-prin-fuenteClara);
    padding: 2px;
    text-align: center;
}
.css_capaInfoLetraPeque22 {
    background: #EAF1DF url(../images/design/backgrounds/bgLogoDetalle.png) no-repeat bottom right;
    margin: 0;
    display: inline-block;
    color: #38471F;
    padding: 0.4em;
    border:1px solid #ccc;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 2px 2px 4px #656565;
    box-shadow: 2px 2px 4px #656565;
    line-height: 1.1em;
}
.css_capaInfoLetraPeque23 {
    display: block;
    background: var(--var_color-prin-deco);
    color: var(--var_color-prin-fuenteClara);
    vertical-align: middle;
    -webkit-border-radius: 0;
    border-radius: 0;
    margin:0
}
.css_capaInfoLetraPeque26 {
    border-radius:10px;
    margin: 0;
    font-size: 13px;
    display: inline-block;
    color: var(--var_color-prin-fuenteClara);
    padding: 0.8em;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.5);
}
.css_textoTachado {
    text-decoration: line-through !important;
    vertical-align: baseline;
}
.css_textoSubrayado {
    text-decoration: underline !important;
    vertical-align: baseline;
}
.errorFont{color:#c51500 !important}
.errorFontOff{color:#bbb !important}
.errorFontOffDark{color:#555 !important}
.ambarFont{color:#E97911 !important}
.canarioFont{color:#FFEC98 !important}
.okFont{color:#198619 !important}
.errorFontLight{color:#ff9c9c !important}
.okFontLight{color:#a0f105 !important}
.okFontWhite{color:#fff !important}
.okFontBlack{color:#000 !important}
.corporativaFont{color:#0376CE !important}
.fbFont{color:#0775E3 !important}
.twitterFont{color:#2AD4FF !important}
.igFont{color:#DB1E7D !important}
.goldFont{color:#dda600 !important}
.negritaFont{font-weight:bold !important}
.cursivaFont{font-style: italic}

.errorBkg{background-color:#c51500 !important}
.errorBkgOff{background-color:#bbb !important}
.errorBkgOffDark{background-color:#555 !important}
.ambarBkg{background-color:#E97911 !important}
.okBkg{background-color:#198619 !important}
.errorBkgLight{background-color:#AEF868 !important}
.okBkgLight{background-color:#CBF064 !important}
.okBkgWhite{background-color:#fff !important}
.okBkgBlack{background-color:#000 !important}
.corporativaBkg{background-color:var(--var_color-prin-deco) !important}
.corporativaBkg2{background-color:var(--var_color-prin-deco2) !important}
.fbBkg{background-color:#0775E3 !important}
.twitterBkg{background-color:#2AD4FF !important}
.igBkg{background-color:#DB1E7D !important}
.goldBkg{background-color:#dda600 !important}
ol.css_breadcrumbList li {
    display: inline-block;
    padding: 0.2em;
    vertical-align: baseline;
    margin-bottom: 0.2em;
    font-size: 0.9em;
}
ol.css_breadcrumbList li a {
    text-decoration: underline;
}
.css_separadorEntreSpans5 {
    margin: 0 5px 0 0;
}
.css_separadorEntreSpans10 {
    margin: 0 10px 0 0;
}
.css_separadorEntreSpans30 {
    margin: 0 30px 0 0;
}
.css_separadorEntreSpans50 {
    margin: 0 50px 0 0;
}
.css_separadorEntreSpans70 {
    margin: 0 70px 0 0;
}
.css_separadorVertical0 {
    height: 0;
    display: block;
}
.css_separadorVertical3 {
    height: 3px;
    display: block;
}
.css_separadorVertical5 {
    height: 5px;
    display: block;
}
.css_separadorVertical10 {
    height: 10px;
    display: block;
}
.css_separadorVertical15 {
    height: 15px;
    display: block;
}
.css_separadorVertical20 {
    height: 20px;
    display: block;
}
.css_separadorVertical30 {
    height: 30px;
    display: block;
}
.css_separadorVertical40 {
    height: 40px;
    display: block;
}
.css_separadorVertical50 {
    height: 50px;
    display: block;
}
.css_separadorVertical70 {
    height: 85px;
    display: block;
}
.css_separadorVertical90 {
    height: 90px;
    display: block;
}
.css_separadorVertical100 {
    height: 100px;
    display: block;
}































.css_spanBlock {
    display: block !important;
}
.css_spanNone {
    display: none !important;
}
.css_cuadroEstandarContenedor {
    text-align: center;
    display: block;
    padding: 0 3% 0 3%;
}
.css_cuadroEstandarAdornoCab {
    display: block;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    clear: both;
    height: 8px;
    vertical-align: bottom;
    background: url(../images/design/sprites/spriteElements03.png) repeat 0 0;
    border-bottom: solid 1px #b7b7b7;
}
.css_cuadroEstandarSubcuadro{display:block;-webkit-border-radius:5px;border-radius:5px;background-color:#fff;color:var(--var_color-prin-fuenteOscura);text-align:center;padding:0.2em}
.css_cuadroEstandarSubcuadro a{text-decoration:none;color:var(--var_color-prin-fuenteOscura)}
.css_cuadroEstandarCuerpo {
    display: block;
    width: 100%;
    border-radius: 5px;
    text-align: center;
    padding: 1% 2% 1% 2%;
}
.css_cuadroEstandarCuerpo a {
    text-decoration: none;
}
#capaBtIrArriba{
    display: none;
    position:fixed;
    right: 1em;
    bottom: 1em;
    z-index: 10000;
}
#capaBtIrArriba button{
    width: 3em;
    height: 3em;
    display: inline-block;
    border: solid 3px #fff;
    padding: 0px 10px 0 10px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    background-color: #222;
    color:#fff
}
.css_bloqueContenedor {
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    max-width:90%;
    padding: 0.4em;
    margin-bottom: 0.5em;
    color:var(--var_color-prin-fuenteOscura);
}
.css_imgCabTarjetasRegalo {
    margin: 4px 10px 0 10px;
    display: inline-block;
    background: url(../images/design/sprites/spriteElements01.png) no-repeat 0 0;
    width: 57px;
    height: 65px;
}

.css_capaContenedoraCuadro,
.css_capaContenedoraCuadro100 {
    width:auto;
    max-width:95%;
    padding: 0;
    display: inline-block;
}
.css_capaContenedoraCuadro100 {
    width: 100%;
}
#css_capaEstructuraMsjResultado{
    position: fixed;
    top: 0.5em;
    left: 1%;
    right: 1%;
    z-index: 10004;
    max-width: 100%;
    max-height:100%;
    margin:0 auto;
    text-align: center;
    display: inline-block;
    overflow:auto;
}
#css_capaMsjResultado{
    display: block;
    width: auto;
    max-width: 650px;
    text-align: center;
}
#capaContieneElemsEscap{display:inline-block;width:100%;text-align:center}
.css_conParpadeo {
    animation-name: parpadeo;
    animation-duration: 2s;
    animation-timing-function: ease;
    animation-iteration-count: infinite;
    -webkit-animation-name: parpadeo;
    -webkit-animation-duration: 2s;
    -webkit-animation-timing-function: ease;
    -webkit-animation-iteration-count: infinite;
}
.css_capaPosicionRelativa{position:relative}
.css_capaPosicionAbsoluta{position:absolute}
.css_capaPosicionFija{position:fixed}
.css_circuloNumUnidadesCarritoOff {
    display: inline-block;
    padding: 0.5em;
    width: 2.2em;
    height:2.2em;
    color: var(--var_color-prin-fuenteClara);
    font-size: 0.9em;
    font-weight: bold;
    text-align: center;
    -webkit-border-radius: 95px;
    border-radius: 95px;
}
.css_circuloNumUnidadesCarritoOn {
    background-color: #dd5902;
}
.css_circuloNumUnidadesCarritoOff {
    background-color: #777;
}
@-webkit-keyframes parpadeo {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0.2;
    }
    100% {
        opacity: 1;
    }
}
@keyframes parpadeo {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0.2;
    }
    100% {
        opacity: 1;
    }
}
hr.css_hrDecorativo{border:none;border-top:1px dashed #bbb}
#capaCabeceraMensajes,#capaPieMensajes {
    position: fixed;
    overflow: hidden;
    opacity: 0.95;
    -khtml-opacity: 0.95;
    left:0;
    width: 100%;
    z-index: 11001;
     color: var(--var_color-prin-fuenteClara);
    text-align: center;
    background-color: #1D92EB;
    padding:1em;
    height:auto
}
#capaCabeceraMensajes {
    top: 0;
    border-bottom: solid 1px #5d5c42;
    -webkit-box-shadow: 0 3px 15px #555;
    box-shadow: 0 3px 15px #555
}

#capaPieMensajes {
    bottom: 0;
    border-top: solid 1px #5d5c42;
    -webkit-box-shadow: 0 -3px 15px #555;
    box-shadow: 0 -3px 15px #555
}
#css_capaLoading {
    position: fixed;
    z-index: 11010;
    min-width: 100%;
    left: 0;
    top: 0;
    text-align: center;
    background: #3388ca url(../images/design/backgrounds/bgRayasFondoOscuro.png) repeat top left;
     color: var(--var_color-prin-fuenteClara);
    padding: 10px 0 10px 0;
    -webkit-box-shadow: -1px 2px 8px #222;
    box-shadow: -1px 2px 8px #222;
}
ul.css_listaCuadroEstandar li {
    display:inline-block;
    margin: 0
}
.css_capaLetraEnormeIcono{font-size:12em}
.css_capaLetraEnormeTexto{font-size:8em}
.css_capaLetraExtraGrande{font-size:2em}
.css_capaLetraMuyGrande{font-size:1.8em}
.css_capaLetraGrande{font-size:1.5em}
.css_capaLetraMediana{font-size:1.3em}
.css_capaLetraNormal{font-size:1em}
.css_capaLetraPeque{font-size:0.8em}
.css_capaLetraMuyPeque{font-size:0.7em}
.css_capaLetraEnana{font-size:0.6em}
.css_capaLetraMinus{text-transform:lowercase}
.css_capaLetraMayus{text-transform:uppercase}
.css_etiCholloPrecioPeque{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 11px;
    display: inline-block;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 3px 4px 3px 4px;
    background: #910d4e url(../images/design/backgrounds/bgRayasFondoOscuro.png) repeat;
     color: var(--var_color-prin-fuenteClara);
    white-space: nowrap;
}

.css_capaAnchoPorcenAuto {
    display: inline-block;
    width: auto;
    vertical-align: top;
    margin: 0;
}
.css_capaAnchoPorcen100 {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen95 {
    display: inline-block;
    width: 95%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen90 {
    display: inline-block;
    width: 90%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen85 {
    display: inline-block;
    width: 85%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen80 {
    display: inline-block;
    width: 80%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen75 {
    display: inline-block;
    width: 75%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen70 {
    display: inline-block;
    width: 70%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen65 {
    display: inline-block;
    width: 65%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen60 {
    display: inline-block;
    width: 60%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen55 {
    display: inline-block;
    width: 55%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen50 {
    display: inline-block;
    width: 50%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen45 {
    display: inline-block;
    width: 45%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen40 {
    display: inline-block;
    width: 40%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen35 {
    display: inline-block;
    width: 35%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen30 {
    display: inline-block;
    width: 30%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen25 {
    display: inline-block;
    width: 25%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen20 {
    display: inline-block;
    width: 20%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen15 {
    display: inline-block;
    width: 15%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen10 {
    display: inline-block;
    width: 10%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen5 {
    display: inline-block;
    width: 5%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
































.css_tablaEstilo01 {
    width: 100%;
    border: solid 1px #b5b4b4;
    background-color: #FFF;
    border-collapse: collapse
}

.css_tablaEstilo01 caption {
    display: none
}

.css_tablaEstilo01 td {
    border: solid 1px #b5b4b4;
    padding: 3px;
    text-align: center;
    vertical-align: middle
}
.css_tablaEstilo01 tr{background-color:#fff}
.css_tablaEstilo01 tr.css_filaImpar{background-color: #eee}
.css_tablaEstilo01 tr.css_filaImparAnulada {
    background-color: #ff7b84
}

.css_tablaEstilo01 thead th,.css_tablaEstilo01 tfoot td,.css_colhead {
    border: solid 1px #333;
    padding: 7px;
    background-color: #232222;
    text-align: left !important;
     color: var(--var_color-prin-fuenteClara);
}
    
.css_alineaIzquierda {
    text-align: left !important;
}
.css_alineaCentro {
    text-align: center !important;
}
.css_alineaDerecha {
    text-align: right !important;
}
.css_alineaArriba {
    vertical-align: top !important;
}
.css_alineaAbajo {
    vertical-align: bottom !important;
}
.css_alineaBase {
    vertical-align: baseline !important;
}
.css_alineaMedio {
    vertical-align: middle !important;
}
div#limitadorAnchoFijoColDer {
    width: 100%;
    text-align: center;
    background-color: #cbcbcb;
    padding-top: 1em;
    background-image: linear-gradient(to top, #fff, #cbcbcb);
}
#css_barraPieTodo {
    text-align: center;
}
#css_barraPieTodo ul li {
    display: inline-block;
    padding: 0.6em;
}
.liLogoPie {
    background: url(../images/design/sprites/spriteElements01.png) no-repeat -200px -82px;
    display: inline-block;
    width: 115px;
    height: 28px;
    filter:invert(100%);
}
.css_contenidoInfoServicios {
    padding: 10px;
    color: var(--var_color-prin-fuenteClara);
    background-color:var(--var_color-prin-deco);
    text-align: center;
}
ul.css_listaInfoIconosServicios li {
    display: inline-block;
    vertical-align: top;
    margin: 1%;
}
ul.css_listaInfoIconosServicios a {
    display: inline-block;
    color: #d0cece;
    text-decoration: none;
}
ul.css_listaInfoIconosServicios a:hover {
     color: var(--var_color-prin-fuenteClara);
}
.css_parteFotoUltimosVistos {
    display: inline-block;
    width: 40%;
    vertical-align: top;
    text-align: left;
}
.css_parteDescripUltimosVistos {
    display: inline-block;
    width: 55%;
    vertical-align: top;
    text-align: left;
}
.css_barraRutaProd,.css_btBarraRutaProd{
    display: block;
    padding: 0em;
    overflow: hidden;
}
.css_barraRutaProd {
    background-image: linear-gradient(to right, #E1E7EE,#fff);
}
.css_btBarraRutaProd {
    height: 1.7em;
    padding: 0em;
    width: 1.7em;
    line-height:1.6em;
    color:var(--var_color-prin-fuenteOscura);
    border: solid 2px #333
}
.css_capaContieneResultadosBusqueda {
    background: url(../images/design/backgrounds/bgLogoDetalle.png) no-repeat bottom right;
    background-color: #d8d6d6;
    border: solid 1px #b5b4b4;
    width: auto;
    text-align: center
}
#capaContieneResultadosBusqueda {
    padding: 0.2em 0 0.2em 0;
    text-align: center;
}
.css_conSombra {
    text-shadow: 1px 1px #222;
}
.css_imgConSombra {
    -webkit-box-shadow: 2px 2px 8px #656565;
    box-shadow: 2px 2px 8px #656565;
}
.css_nowrap {
    white-space: nowrap;
}
.css_textoColorOff {
    color: #888;
}
img.css_imgBordeCurvado{border:solid 0px #ddd;-webkit-border-radius:5px;border-radius:5px}
img.responseImg{width:100%;height:auto;}
.css_carObligatorio {
    color: #ffa200;
    font-family: Times New Roman;
    font-size: 20px;
    font-weight: 700;
    vertical-align: middle;
    line-height: 20px;
}
.css_capaHojaTexto {
    text-align: left;
    width: 100%;
    padding: 1em;
}

.css_capaHojaTexto span.css_hojaTextoTitulo {
    font-size: 24px;
    margin-bottom: 10px;
    display: inline-block;
    font-family: 'Montserrat';
    font-weight:bold;
}

.css_capaHojaTexto span.css_hojaTextoDescripTitulo {
    display: inline-block;
    font-size: 0.7em;
    margin-left: 10px
}

.css_capaHojaTexto span.css_hojaTextoCuerpo {
    display: block;
}

.css_capaHojaTexto span.css_hojaTextoPie {
    display: block;
    padding: 10px 15px 0 0;
    text-align: right;
    font-size: 18px;
    font-family: 'Montserrat';
    font-weight:bold;
    line-height: 38px
}

.css_capaHojaTextoSinDeco {
    color: #444
}

.css_capaHojaTextoSinDeco p {
    margin-bottom: 20px
}

.css_capaHojaTextoSinDeco span.css_hojaTextoTitulo {
    font-size: 20px;
    margin-bottom: 5px;
    display: inline-block;
    font-family: 'Montserrat';
    font-weight:bold;
    line-height: 20px
}

.css_capaHojaTextoSinDeco span.css_hojaTextoDescripTitulo {
    display: block;
    font-size: 1em;
    margin-left: 10px
}

.css_capaHojaTextoSinDeco span.css_hojaTextoCuerpo {
    display: block;
    margin-top: 20px;
    padding-left: 20px
}

.css_capaHojaTextoSinDeco span.css_hojaTextoPie {
    display: block;
    padding: 10px 15px 0 0;
    text-align: right;
    font-size: 18px;
    font-family: 'Montserrat';
    font-weight:bold;
    line-height: 38px
}
.css_capaBotonera ul {
    text-align: center;
}
.css_capaBotonera ul li {
    display: inline-block;
    margin: 0.2em
}
input[type="file"],
input[type="password"],
input[type="text"],
select,
textarea {
    font-family: 'Montserrat';
    background: #fff;
    border: solid 1px #bbb;
    color: #333;
    font-size: 1.3em;
    margin: 0;
    height: 1.8em;
    resize: none;
}
input[type="file"]:focus,
input[type="password"]:focus,
input[type="text"]:focus,
select:focus,
textarea:focus {
    background: #f3f2d5;
    color: #61642a;
}
.css_punteroDedo{cursor: pointer !important}
.css_punteroAyuda{cursor: help !important}
input[type="checkbox"] {
    cursor: pointer;
}
input[type="radio"] {
    cursor: pointer
}
input[type="file"] {
    cursor: pointer;
}
.css_capaMsjKO,
.css_capaMsjNeutro,
.css_capaMsjOK {
    text-align: left;
    line-height: 16px
}

.css_capaMsjOK {
    color: #218801
}

.css_capaMsjKO {
    color: #a53c27
}

.css_capaMsjKO ul,
.css_capaMsjNeutro ul,
.css_capaMsjOK ul {
    padding-left: 10px
}

.css_capaMsjKO ul li,
.css_capaMsjNeutro ul li,
.css_capaMsjOK ul li {
    list-style-type: square;
    margin: 5px
}

div#css_capaMsjResultado_contenedoraCabLogo {
    background-color: #272626;
    text-align: center;
    width: 100%;
    padding-top: 1em
}

span#css_capaMsjResultado_cabLogo {
    background: url(../images/design/sprites/spriteElements01.png) no-repeat -137px -80px;
    width: 187px;
    display: inline-block;
    height: 37px
}
div#css_capaMsjResultado_cabTit {
    background: var(--var_color-prin-deco) url(../images/design/sprites/spriteElements01.png) no-repeat -256px -336px;
    font-size:1.2em;
    padding: 0.5em;
    color: var(--var_color-prin-fuenteClara)
}

div#css_capaMsjResultado_cuerpo {
    background: #efecec;
    font-size:0.9em;
    padding: 0.5em;
    color: #333;
    height:100%;
    overflow:auto
}
div#css_capaMsjResultado_cuerpoTransparente{
    background: 0 0;
    padding: 0em;
    height:100%;
    overflow:auto;
}
.css_conScrollHV{overflow:auto}
.css_conScrollV{overflow-y:scroll;overflow-x:hidden}
.css_scrollInvisible{
    scrollbar-width: none;
    -ms-overflow-style: none;
}
/*popUp para mensajes de texto*/
div#css_capaEstructuraMsjPopup{
    position: fixed;
    top: 0.5em;
    left: 0;
    z-index: 10001;
    width: 100%;
    margin:0 auto;
    text-align: center;
    display: block;
}
.css_capaMsjPopup{
    display:inline-block;
    max-width: 444px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color:#000;
    padding:1em;
}
#css_capaMsjResultado_cab,#css_capaMsjResultado_pie{
    background-color:#bbb;
    text-align:center;
    padding:0.5em
}
#css_capaMsjResultado_pie{
}
#css_capaMsjResultado_cab{
    background-color:var(--var_color-prin-fondo);
    color:var(--var_color-prin-fuenteOscura);
}
.css_capaPopup,
.css_capaPopupAsk {
    font-size: 12px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 904;
    color: #221200;
    border: solid 2px #bdbd5a;
    background-color: #f6f6af;
    padding: 5px;
    width: auto!important;
    line-height: 20px;
    text-align: left;
    font-weight: 400;
    white-space: normal;
    -webkit-box-shadow: 2px 2px 8px #656565;
    box-shadow: 2px 2px 8px #656565
}
.css_capaPopupAsk {
    text-align: center
}

.css_capaPopup a,
.css_capaPopupAsk a {
    color: #674e17;
    border-bottom: dotted 1px #737b64;
    text-decoration: none
}

.css_capaPopup a:hover,
.css_capaPopupAsk a:hover {
    color: #000;
    border-bottom: solid 1px #70a905;
    text-decoration: none
}
.css_spanSi {
    border: solid 1px #674e17;
     color: var(--var_color-prin-fuenteClara);
    background-color: #674e17;
    padding: 3px;
    font-weight: 700;
    margin-right: 3px;
    margin-left: 3px
}

.css_spanSi:hover {
    background-color: #43bf0d;
    border: solid 1px #3bb107;
    cursor: pointer
}

.css_spanNo {
    border: solid 1px #674e17;
     color: var(--var_color-prin-fuenteClara);
    background-color: #674e17;
    padding: 3px;
    font-weight: 700;
    margin-left: 3px
}

.css_spanNo:hover {
    background-color: #e30404;
    border: solid 1px #d50303;
    cursor: pointer
}
#css_capaMsjResultadoContenedor{display:block;width:100%;max-height:750px;text-align:left}
#css_contieneResulMsj{height:auto;max-height:65vh;width:100%;overflow:auto}

ul#ulMainBanners{text-align:center;display:block;width:100%}
ul#ulMainBanners li{text-align:center;display:inline-block;margin:0 0.7% 0 0.7%}
#btVerRutaEntera{border-color:var(--var_color-prin-fuenteOscura);}

/* Layout TVs 4K y demas pantallas grandes */
@media screen and (min-width:1438px){
    #css_capaResulsAutocomplete{width:45%}
    #capaBusquedas{width:70%}
    #elemListaRecomendado4{display:none}
    .css_cuadroEstandarCuerpo{padding:5% 6% 5% 6%}
    .css_letreroPeriodoConOfertasBIG{font-size:3em}
    #barritaDecorativaColoresColDer{display:none}
    #idElemEscaparateNum_15{display:none} /*Desaparecemos el prod num.15 para que no descuadre la simetria*/
    .css_barraRutaProd{height:auto}
    #btVerRutaEntera{display:none}
}

/* Layout PC de Escritorio y portatiles */
@media screen and (min-width:1367px) and (max-width:1437px){
    ul li#mainBanner_2{display:none}
    div#css_capaResulsAutocomplete{width:45%}
    div#capaBusquedas{width:70%}
    #elemListaRecomendado4{display:none}
    .css_letreroPeriodoConOfertasBIG{font-size:2.7em}
    #barritaDecorativaColoresColDer{display:none}
    .css_cuadroEstandarCuerpo{padding:4% 5% 4% 5%}
    .css_barraRutaProd{height:auto}
    #btVerRutaEntera{display:none}
}

/* Layout Tabletas grandes y PC antiguos */
@media screen and (min-width:960px) and (max-width:1366px){
    div#css_capaResulsAutocomplete{width:75%}
    ul li#mainBanner_2{display:none}
    div#limitadorAnchoFijoColDer{display:inline-block}
    div#capaBusquedas{width:100%}
    input#q{width:95%}
    .css_parteFotoUltimosVistos{width:15%}
    .css_parteDescripUltimosVistos{width:80%}
    .css_letreroPeriodoConOfertasBIG{font-size:2.4em}
    div#limitadorAnchoFijoColDer{background-color: #1D92EB;background-image: linear-gradient(to top, #fff,#B4DBF8);}
    #idElemEscaparateNum_15{display:none} /*Desaparecemos el prod num.15 para que no descuadre la simetria*/
    .css_barraRutaProd{height:auto}
    #btVerRutaEntera{display:none}
    ul#ulMainBanners li{margin:0 2% 0 2%}
}

/* Layout Smartphones y Tabletas pequeñas*/
@media screen and (min-width:414px) and (max-width:959px){
    #css_capaMsjResultadoContenedor{display:block;width:100%;text-align:left;overflow:auto}
    #css_contieneResulMsj{height:auto;max-height:55vh;width:100%;overflow:auto}
    #css_contieneResulMsj{scrollbar-width: none;-ms-overflow-style: none}
    #css_contieneResulMsj::-webkit-scrollbar{height:0px;width:0px}
    #css_capaContenedorMenuPrin{width:90%}
    #css_capaResulsAutocomplete{width:85%}
    ul li#mainBanner_1{display:none}
    ul li#mainBanner_2{display:none}
    #limitadorAnchoFijoColDer{display:block;width:100%;text-align:center;}
    #capaBusquedas{width:100%}
    .css_cuadroEstandarCuerpo{padding:4% 5% 4% 5%}
    .css_contenidoInfoServicios{text-align:left}
    .css_letreroPeriodoConOfertasBIG{font-size:2.2em}
    div#limitadorAnchoFijoColDer{background-color: #1D92EB;background-image: linear-gradient(to top, #fff,#B4DBF8);}
    .css_capaInfoLetraPeque19{display:inline-block;width:80%}
    .css_capaInfoLetraPeque24,.css_capaInfoLetraPeque25{width:90%}
    div#css_capaEstructuraMsjPopup{top:0.5em}
    #capaCabeceraMensajes,#capaPieMensajes {padding:1em}
    ul.css_listaCuadroEstandar li{margin:0.5em}
    .css_capaDatosOpinion{width:100%;display:block;margin:0.5em 0 0.5em 0}
}

/* Layout Moviles pequeños o antiguos */
@media screen and (min-width:180px) and (max-width:413px){
    #css_capaMsjResultadoContenedor{display:block;width:100%;text-align:left;overflow:auto}
    #css_contieneResulMsj{height:auto;max-height:55vh;width:100%;overflow:auto}
    #css_contieneResulMsj{scrollbar-width: none;-ms-overflow-style: none}
    #css_contieneResulMsj::-webkit-scrollbar{height:0px;width:0px}
    #css_capaContenedorMenuPrin{width:90%}
    #css_capaResulsAutocomplete{width:85%}
    ul li#mainBanner_1{display:none}
    ul li#mainBanner_2{display:none}
    #limitadorAnchoFijoColDer{display:block;width:100%;text-align:center;}
    #capaBusquedas{width:100%}
    .css_cuadroEstandarCuerpo{padding:4% 5% 4% 5%}
    .css_contenidoInfoServicios{text-align:left}
    .css_imgEsquinaSupIzqCurva{width:150px;height:auto;}
    .css_letreroPeriodoConOfertasBIG{font-size:1.8em}
    div#limitadorAnchoFijoColDer{background-color: #1D92EB;background-image: linear-gradient(to top, #fff,#B4DBF8);}
    .css_capaInfoLetraPeque19{display:inline-block;width:95%}
    .css_capaInfoLetraPeque4{width:auto}
    .css_capaInfoLetraPeque24,.css_capaInfoLetraPeque25{width:90%}
    div#css_capaEstructuraMsjPopup{top:0.5em}
    #capaCabeceraMensajes,#capaPieMensajes {padding:1em}
    ul.css_listaCuadroEstandar li{margin:0.3em}
    .css_capaDatosOpinion{width:100%;display:block;margin:0.5em 0 0.5em 0}
}
.css_imgLoaderGif{vertical-align:baseline !important}